/*Header*/
#dosing #main-nav nav.cmp-navigation ul.cmp-navigation__group li.cmp-navigation__item--level-0:nth-child(5) ul.cmp-navigation__dropdownmenu li a.sub-active-link, 
#dosing #main-nav nav.cmp-navigation ul.cmp-navigation__group li.cmp-navigation__item--level-0:nth-child(5) ul.cmp-navigation__dropdownmenu li:hover a.sub-active-link {
    font-weight: 700;
    font-family: "Roboto Condensed";
    border-bottom: none;
    background: url(/content/dam/intelligentcontent/brands/imfinzi-hcp/us/en/hcc/efficacy/desktop/white-arrow.png) no-repeat bottom center;
}
#dosing #main-container {
    margin-top: 142px;
    background: linear-gradient(180deg, rgba(228, 237, 252, 0.00) 0%, #E4EDFC 100%);
}
#dosing #main-container h1.cmp-title__text--h1,
#dosing #main-container p.eyebrow-text {
    color: #003865;
    font-family: Ubuntu;
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    text-transform: uppercase;
    padding: 0 0 10px 0px;
    margin: 0;
}
#dosing #main-container h2.sub-title,
#dosing #main-container h1.sub-title {
    color: #003865;
    font-family: Ubuntu;
    font-size: 34px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    margin: 0;
}
#dosing #main-container .wrap-jump .jumptosec {
    display: flex;
    gap: 10px;
    border-radius: 0 0 16px 0;
    background: #AD1F2F;
    box-shadow: 0 0 6px 0 rgba(0, 0, 0, 0.50);
    max-width: 246px;
    height: 45px;
    margin-bottom: 40px;
    margin-top: 10px;
    pointer-events: all;
    cursor: pointer;
}
#dosing #main-container .wrap-jump .jumptosec img {
    padding: 5px 0 5px 11px;
}
#dosing #main-container .wrap-jump .jumptosec span {
    color: #FFF;
    font-family: Ubuntu;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    padding: 12px 36.49px 15px 0;
    float: right;
    position: relative;
}
#dosing #main-container .wrap-jump .jumptosec img.down-arrow {
    padding: 0;
    position: absolute;
    top: 16px;
    right: 12px;
}
#dosing #main-container .wrap-jump .jumptosec:hover img.down-arrow {
    filter: invert(20%) sepia(48%) saturate(7489%) hue-rotate(344deg) brightness(70%) contrast(87%);
}
#dosing #main-container .wrap-jump .jumptosec:hover {
    background-color: #fff;
    color: #AD1F2F;
    text-decoration: none;
    border: 1px solid #AD1F2F;
}
#dosing #main-container .wrap-jump .jumptosec:hover span {
    text-decoration: none;
    color: #AD1F2F;
}
#dosing #white-container {
    max-width: 888px;
    background: #ffffff;
    margin: 0 auto;
}
#dosing .content-container {
    max-width: 888px;
    margin: 0 auto;
    padding: 0 58px 0 57px;
}
#dosing .top-content-container {
    max-width: 888px;
    margin: 0 auto;
    padding: 40px 0 0 59px;
}
#dosing .cmp-text {
    font-family: 'Ubuntu';
    padding: 0;
}
#dosing .section-heading {
    border-top: 1px solid #003865;
}
#dosing .section-heading p {
    padding-top: 7px;
    padding-left: 59px;
    color: #FFF;
    font-family: Ubuntu;
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    padding-bottom: 23px;
    margin: 0;
}
#dosing .section-heading span {
    border-radius: 0 0 10px 10px;
    background: #07729B;
    padding: 7px 14px;
    color: #FFF;
    font-family: Ubuntu;
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
}
#dosing #main-container h2,
#dosing #main-container h1 {
    color: #003865;
    font-family: Ubuntu;
    font-size: 24px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    margin: 0;
}
#dosing #main-container h3 {
    color: #003865;
    font-family: Ubuntu;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    margin: 20px 0 0px;
}
#dosing #main-container .headline-var__eyebrow {
    color: #003262;
    font-family: Ubuntu;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    padding: 15px 0 0;
    margin-bottom: 0;
}
#dosing #main-container .disclaimer-copy {
    color: #555;
    font-family: Ubuntu;
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    margin: 20px 0 20px 0;
}
#dosing #main-container .disclaimer-copy sup {
    top: -6px;
    font-size: 12px;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
}
#dosing .content-image {
    width: 100%;
    height: auto;
    margin: 5px auto 25px;
}
#dosing img.mobile-only1.hand-icon {
    margin: 0;
    position: absolute;
    top: 35%;
    left: 36%;
    width: 91px;
    height: 92px;
    display: none;
}
#dosing .content-box {
    border: 1px solid #003262;
    border-left: 10px solid #003262;
    border-bottom-right-radius: 32px;
    padding: 15px;
    position: relative;
}
#dosing .content-box.content-box--callout {
    border: 1px solid #AD1F2F;
    border-left: 10px solid #AD1F2F;
    padding: 18px 22px 20px 16px;
}
#dosing .content-box .box-title {
    font-family: 'Ubuntu', sans-serif;
    font-size: 14px;
    font-style: normal;
    font-weight: 700;
    line-height: 22px;
    text-transform: uppercase;
    color: #003865;
    margin: 0;
    position: absolute;
    top: -14px;
    left: 0px;
    background: #fff;
    padding: 0 10px 0 15px;
}
#dosing .content-box .box-title sup {
    top: -5.25px;
    font-size: 10.5px;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
}
#dosing .content-box .box-title::before {
    content: '';
    background: #03315d;
    position: absolute;
    left: -10px;
    top: 6px;
    width: 10px;
    height: 12px;
}
#dosing .content-box.content-box--callout {
    border-color: #AC182E;
    margin: 20px auto 45px;
}
#dosing .callout-content p {
    color: #AD1F2F;
    font-family: "Ubuntu", serif;
    font-weight: 500;
    font-size: 18px;
    font-style: normal;
    line-height: normal;
    margin: 0;
}
#dosing .callout-content {
    display: flex;
    align-items: center;
    justify-content: normal;
}
#dosing #wrapper-container-2 .treatment-content-container {
    padding: 0 58px 50px 57px;
}
#dosing #wrapper-container-2 .content-box {
    margin: 35px auto 20px;
}
#dosing #wrapper-container-2 .content-box .box-title {
    padding: 0 0px 0 15px;
    width: 65%;
}
#dosing #wrapper-container-2 .content-box .box-title sup {
    top: -5.25px;
    font-size: 10.5px;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
}
#dosing #wrapper-container-2 .table-block.sf-ar-1.new-table.recommonded-dosege-tbl {
    margin-top: 40px;
}
#dosing .footnote {
    margin: 25px 0 3px;
}
#dosing .footnote p {
    font-family: 'Ubuntu', sans-serif;
    font-size: 12px;
    font-style: normal;
    font-weight: 400;
    line-height: 16px;
    margin: 0 0 5px;
    color: #555;
    text-indent: -5px;
}
#dosing .footnote p sup {
    top: -4.5px;
    font-size: 9px;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
}
#dosing .preparation-content-container {
    padding: 0 60px 40px 59px;
}
#dosing .icons-list {
    width: 100%;
    margin: 20px auto 20px;
    padding: 0;
}
#dosing .icons-list .icon-list__item {
    display: flex;
    gap: 16px;
    align-items: center;
    text-indent: initial;
    color: #555;
    font-family: Ubuntu !important;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    margin-left: -4px !important;
}
#dosing .icons-list .icon-list__item:nth-child(1) {
    margin: 0 0 20px;
}
#dosing .icons-list .icon-list__item:nth-child(2) {
    margin: 0 0 20px;
}
#dosing .icons-list .icon-list__item:nth-child(3) {
    margin: 0 0 20px;
}
#dosing .icons-list .icon-list__text {
    color: #555;
    font-family: Ubuntu !important;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    text-indent: initial;
    margin: 0;
}
#dosing .key-points-safety {
    border-radius: 0 0 30px 0;
    background: #F1F5FA;
    border-top: 6px solid #AD1F2F;
    padding: 18px 31px 20px 0px;
}
#dosing .key-points-safety img {
    max-width: fit-content;
}
#dosing .key-points-safety ul {
    padding-left: 48px;
    margin: 20px 0 0;
}
#dosing .key-points-safety ul li {
    color: #555;
    font-family: Ubuntu;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    text-indent: -9px;
    margin: 0 0 10px;
}
#dosing .key-points-safety ul li:before {
    color: #7098D2;
    font-size: 25px;
    content: "•";
    top: 2px;
    line-height: 20px;
    position: relative;
    left: -10px;
}
#dosing .key-points-safety ul.sublist {
    padding-left: 19px;
    margin-top: 10px;
}
#dosing .key-points-safety ul.sublist > li:before {
    content: "-";
}
#dosing sup {
    /*top: -6px;;
    font-size: 12px;
    line-height: 0;*/
    top: -5px;
    position: relative;
    vertical-align: baseline;
    font-size: 75%;
    line-height: 0;
}
#dosing .prescribing-info {
    font-size: 16px;
    color: #555555;
    font-weight: 600;
    margin: 0 0 30px;
    line-height: 22px;
}
#dosing .prescribing-info.additionally {
    font-size: 18px;
    margin-bottom: 20px;
    color: #4a4a4a;
    font-weight: 700;
    line-height: normal;
}
#dosing .prescribing-info a.subhead-link {
    color: #003262;
    text-decoration: none;
}
#dosing #wrapper-container-3 .title:nth-child(2) {
    margin: 20px 0 0 0;
}
#dosing #wrapper-container-3 .title sup {
    top: -9px;
    font-size: 18px;
    position: relative;
    vertical-align: baseline;
    line-height: 0;
}
#dosing .sub-heading .sub-title {
    margin-top: 30px;
    margin-bottom: -25px;
    color: #003865;
    font-weight: 500;
    font-size: 18px;
    line-height: 25px;
}
#dosing .arrow-list {
    padding: 0 0 0 24px;
    margin: 20px 0;
}
#dosing .arrow-list.storage-infusion-solution-list {
    margin-top: 22px;
}
#dosing .arrow-list.storage-infusion-solution-list li {
    margin: 0 0 20px;
}
#dosing .arrow-list li {
    font-size: 16px;
    line-height: normal;
    font-family: "Ubuntu", sans-serif;
    font-weight: 400;
    position: relative;
    color: #555555;
    margin-bottom: 7px;
}
#dosing .arrow-list li:before {
    content: '';
    background: url(/content/dam/intelligentcontent/brands/imfinzi-hcp/us/en/bladder-cancer/non-muscle-invasive-bc/images/bullet-marker.svg) no-repeat;
    position: absolute;
    width: 16px;
    height: 16px;
    top: 0px;
    left: -20px;
}
#dosing .arrow-list.first-list li:before {
    content: '';
    background: url(/content/dam/intelligentcontent/brands/imfinzi-hcp/us/en/bladder-cancer/non-muscle-invasive-bc/images/bullet-marker.svg) no-repeat;
    position: absolute;
    width: 16px;
    height: 16px;
    top: 0px;
    left: -30px;
}
#dosing .arrow-list.first-list .fw-bold {
    font-weight: 700;
}
#dosing .content-container .page-switch-block {
    background: #fff;
    max-width: 888px;
    margin: -10px auto 0 auto;
    padding: 10px 0 0 0;
}
#dosing .content-container .page-switch-block .page-content-switch {
    max-width: 791px;
    margin: 0 auto;
    padding: 0 0 41px 0;
}
#dosing .content-container .page-switch-block .page-content-switch .switch-section {
    display: flex;
    justify-content: space-between;
    padding-left: 34px;
    padding-right: 34px;
    align-items: center;
}
#dosing .content-container .page-switch-block .page-content-switch .switch-section a {
    font-family: 'Ubuntu', sans-serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    color: #003865;
}
#dosing .content-container .page-switch-block .page-content-switch .switch-section a:first-child {
    background-image: url(/content/dam/intelligentcontent/brands/imfinzi-hcp/us/en/bladder-cancer/non-muscle-invasive-bc/images/nav-back.svg);
    background-repeat: no-repeat;
    background-position: left;
    background-size: 20px;
    padding-left: 24px;
    height: 20px;
    display: inline-block;
}

#dosing .table-block.dosing-dfs-table > table tr > *:nth-child(2) {
    max-width: 281px;
    border: 0.5px solid #8082858c;
    border-top: 0;
    width: 39%;
}

#dosing .table-block.dosing-dfs-table > table tr > td {
    border: 0.5px solid #8082858c;
}

#dosing .table-block.dosing-dfs-table > table tr > *:nth-child(1) {
    max-width: 198px;
    border-left: 0;
    width: 27.4%;
}

#dosing .table-block.dosing-dfs-table > table tr > *:nth-child(3) {
    max-width: 242px;
    border-right: 0;
    width: 30%;
}

#dosing .table-block.dosing-dfs-table table {
    width: 720px;
    font-family: 'Ubuntu';
    color: #4D4D4F;
    line-height: normal;
    margin: 20px 0 15px;
}

#dosing .table-block.dosing-dfs-table > table th {
    font-family: 'Ubuntu';
    font-weight: 700;
    text-align: center;
    padding: 4px;
}

#dosing .table-block.dosing-dfs-table > table td {
    padding: 3px 6px;
}

#dosing .table-block.dosing-dfs-table tr.sub-head {
    background-color: #b4c7e7;
    font-family: 'Ubuntu';
    font-weight: 700;
    color: #204472;
    font-size: 12px;
}

#dosing .table-block.dosing-dfs-table > table tr.br-0 > td:nth-child(2) {
    border-right: 0;
}

#dosing .table-block.dosing-dfs-table > table tr.bb-0 > td,
#dosing .table-block.dosing-dfs-table > table tr.bb-0--last-row > td:nth-child(1) {
    border-bottom: 0;
}

#dosing .table-block.dosing-dfs-table tr.sub-head > td {
    vertical-align: middle;
    padding-bottom: 4px;
}

#dosing .table-block.dosing-dfs-table tr.bg-gray {
    background: #edf0f8;
}



#dosing .table-block.dosing-dfs-table span.gt-symbol {
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-family: 'Ubuntu', sans-serif;
    font-weight: 300;
    line-height: normal;
}

#dosing .table-block.dosing-dfs-table > table tr sup {
    font-family: Arial, sans-serif;
    font-size: 6.523px!important;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    top: -1.1em;
}

#dosing .table-block.dosing-dfs-table > table tr sup.double-dagger--sym{
    top: -0.7em
}

#dosing .table-block.dosing-dfs-table > table tr td.fs-12 {
    font-size: 12px;
}

#dosing .table-block.dosing-dfs-table > table tr.pd-b td {
    padding-block: 6px;
}

#dosing #recommended-dosage,
#dosing #treatment-modifications,
#dosing #preparation-storage {
    scroll-margin-top:110px;
}

/*ISI*/
#dosing .dmmr-isi div#ISIcontent {
    scroll-margin-top: 120px;
}

#dosing p.small-text.non-muscle-invasive-bc-dosing-note {
    width: 100%!important;
}

#dosing .reference-section.non-muscle-invasive-bc-dosing-ref .reference {
    max-width: 100%!important;
}
#dosing #keypoints{
    scroll-margin-top:150px;
}
#dosing .content-box-image--wrapper.table-block.dosing-dfs-table.content-image td, th{
    padding: 4px 6px;
    text-align: start;
    font-size: 12px;
    font-weight: 300;
    line-height: 14px;
    border-right: 0.5px solid #707070;
    border-bottom: 0.5px solid #707070;
}
#dosing .content-box-image--wrapper.table-block.dosing-dfs-table.content-image tr.single-row td {
    padding: 10px 6px;
}
#dosing .content-box-image--wrapper.table-block.dosing-dfs-table.content-image td:first-child {
    max-width: 198px;
     border-left: 0;
    width: 27.4%;
}
#dosing .content-box-image--wrapper.table-block.dosing-dfs-table.content-image td:nth-child(2){
    max-width: 281px;
    border-top: 0;
    width: 39%;
}
#dosing .content-box-image--wrapper.table-block.dosing-dfs-table.content-image td:nth-child(3) {
    max-width: 242px;
    border-right: 0;
    width: 30%;
}
#dosing .content-box-image--wrapper.table-block.dosing-dfs-table.content-image td.fs-12{
    font-size:10px;
}
#dosing .content-box-image--wrapper.table-block.dosing-dfs-table.content-image tr:first-child th {
    text-align: center;
}
#dosing .content-box-image--wrapper.table-block.dosing-dfs-table.content-image td.border-right-0{
    border-right:0;
}

#dosing #main-container h1.cmp-title__text--h1 {
    display: none;
}


@media screen and (max-width: 991px) {
    #dosing #main-container {
        margin-top: 90px;
    }
    #dosing .top-content-container {
        margin: 30px 0 0;
        padding-left: 15px;
    }
    #dosing #main-container h2.sub-title,
    #dosing #main-container h1.sub-title {
        font-size: 28px;
        padding-right: 5px;
    }
    #dosing #main-container .wrap-jump .jumptosec {
        margin-bottom: 30px;
        margin-top: 15px;
    }
    #dosing #main-container h2,
    #dosing #main-container h1 {
        font-size: 22px;
    }
    #dosing #wrapper-container-1 .content-container,
    #dosing #wrapper-container-2 .content-container,
    #dosing #wrapper-container-3 .content-container {
        margin: 0 auto;
        padding: 0 15px 37px 15px;
    }
    #dosing #wrapper-container-4 .content-container {
        margin: -10px auto 0 auto;
        padding: 10px 0 0 0;
    }
    #dosing .section-heading .section-head {
        padding-top: 3px;
        padding-left: 15px;
        padding-bottom: 12px;
    }
    #dosing .section-heading .section-head .titlemob {
        display: inline-block;
        margin-top: -3px;
        font-size: 18px;
        line-height: normal;
        font-weight: 700;
        padding: 9.5px 15px;
    }
    #dosing #wrapper-container-3 .section-heading .section-head .titlemob {
        display: inline-block;
        max-width: 208px;
        height: auto;
        padding: 9.5px 12px;
    }
    #dosing img.mobile-only1.hand-icon {
        display: block;
    }
    #dosing .box-image {
        margin: 25px auto;
        padding: 20px 15px 5px 15px;
    }
    #dosing .arrow-list {
        margin-bottom: 24px;
    }
    #dosing .arrow-list li {
        font-size: 16px;
        line-height: normal;
    }
    #dosing #wrapper-container-3 .cmp-title__text.cmp-title__text--h2 {
        letter-spacing: -0.88px;
    }
    #dosing #wrapper-container-2 .content-box {
        margin: 38px auto 30px;
        padding: 15px 10px;
    }
    #dosing #wrapper-container-2 .content-box .box-title {
        padding: 0 0px 0 15px;
        width: 95%;
    }    
    #dosing .patient-chart-mobile {
        display: flex;
        overflow: scroll;
    }
    #dosing  .content-box-image--wrapper {
        width: 100%;
        overflow-x: auto;
        -webkit-overflow-scrolling: touch;
        position: relative;
    }
    #dosing .content-box-image--wrapper img {
        max-width: max-content;
    }
    #dosing .hscroll-bar::-webkit-scrollbar {
      display: none !important;
    }   
    #dosing .hscroll-bar {
      -ms-overflow-style: none;  
      scrollbar-width: none;  
    }
	#dosing .hscroll-bar {
        margin-top: 20px;
        overflow: auto;
        white-space: nowrap;
        transform: rotate(180deg);
        margin-bottom: 10px;
        border: 1px solid #808184;
    }    
    #dosing .hscroll-thumb {
        background: #ffffff;
        height: 9px;
        position: relative;
    }    
    #dosing .hscroll-thumb span {
        position: absolute;
        height: 9px;
        background: #808184;
    }   
    #dosing .hr-scroll-txt p {
        color: #808184;
        font-family: Ubuntu;
        font-size: 14px;
        font-style: normal;
        font-weight: 700;
        line-height: normal;
        text-transform: uppercase;
        text-align: center;
        margin: 0;
    }
    #dosing .table-block::-webkit-scrollbar,
    #dosing .patient-chart-mobile::-webkit-scrollbar {
        display: none;
    }
    #dosing #wrapper-container-1 .box-image {
        padding: 0px;
        margin: 25px 0 35px;
        border: none;
        max-width: 100%;
    }
    #dosing #wrapper-container-1 .box-heading.box-heading-duos.no-content {
        display: none;
    }
    #dosing #wrapper-container-1 .box-image img.mobile-only {
        margin: -10px -15px 0;
    }
    #dosing #wrapper-container-3 .cmp-container .title:first-child .cmp-title__text.cmp-title__text--h2 {
        margin-top: 20px;
        font-size: 24px;
        line-height: 27px;
        letter-spacing: -0.44px;
    }
    #dosing #main-container h2.disclaimer-copy {
        margin-top: 20px;
        letter-spacing: -0.44px;
    }
    #dosing .prescribing-info {
        padding-right: 10px;
        padding-left: 8px;
    }
    #dosing .prescribing-info.additionally {
        padding-right: 10px;
        padding-left: 0;
        font-size: 18px;
        line-height: 24px;
        margin-bottom: 20px;
        margin-top: 20px;
    }
    #dosing .arrow-list.storage-infusion-solution-list {
        margin-bottom: 20px;
    }
    #dosing .mob-menu.dosing.multi-level > a {
        font-weight: 700;
    }
    #dosing .key-points-safety {
        border-top: 3px solid #AD1F2F;
        padding: 16px 25px 22px 0px;
    }
    #dosing .icons-list .icon-list__item {
        gap: 8px;
    }
    #dosing .icons-list .icon-list__item:nth-child(1) {
        margin: 0 0 30px;
    }
    #dosing .icons-list .icon-list__item:nth-child(2) {
        margin: 0 0 30px;
    }
    #dosing .icons-list .icon-list__item:nth-child(3) {
        margin: 0 0 30px;
    }
    #dosing .icons-list li.icon-list__item > img {
        align-self: flex-start;
        margin-left: -7px;
    }
    #dosing #main-container .headline-var__eyebrow {
        font-size: 14px;
        padding: 12px 0 0;
        margin-bottom: 10px;
    }
    
     #dosing .table-block.dosing-dfs-table .table-wrapper {
        width: 100%;
        overflow-x: auto;
        -webkit-overflow-scrolling: touch;
        position: relative;
    }
    
    #dosing .table-block.dosing-dfs-table table {
        width: 610px;
        /*margin: 40px 0 20px;*/
        font-size: 12px;
    }
    
    #dosing .table-block.dosing-dfs-table > table tr sup {
        font-size: 5.397px;
	}

    #dosing .content-box .box-title {
        width: 89%!important;
        top: -12px;
    }
    
    #dosing #wrapper-container-1 .arrow-list {
        padding-left: 21px;
    }
    
    #dosing #wrapper-container-1 .content-container {
        padding-bottom: 0;
    }
    
    #dosing #wrapper-container-2 .arrow-list {
        margin: 30px 0;
    }
    
    #dosing #wrapper-container-2 .content-container {
        padding-bottom: 30px;
    }
    
    #dosing #wrapper-container-3 .cmp-container .title:first-child .cmp-title__text.cmp-title__text--h2 {
        margin: 10px 0 30px;
        letter-spacing: normal;
    }
    
    #dosing #wrapper-container-3 .cmp-title__text.cmp-title__text--h2 {
        margin: 30px 0;
        font-size: 24px;
        letter-spacing: normal;
    }
    
    #dosing .preparation-content-container .prescribing-info {
        font-weight: 500;
    }
    
    #dosing .patient-chart-mobile img.rhs {
        margin: 0px 0 20px;
    }
    
    #dosing #main-container .disclaimer-copy {
        margin-bottom: 15px;
    }
    
    #dosing #wrapper-container-2 .arrow-list {
        padding-left: 20px;
    }

    /*ISI*/
    #dosing .dmmr-isi {
        margin-top: 50px;
    }
    #dosing .sticky-isi #sticky-isi .see-indication-container.active .see-full-container {
        height: calc(100vh - 226px);
    }
    #dosing .sticky-isi #sticky-isi .see-full-container .page-content p {
        padding: 0 23px 9px 10px;
        letter-spacing: -0.3px;
    }
    #dosing #keypoints{
        scroll-margin-top:120px;
    }
    #dosing #main-container .wrap-jump .jumptosec span {
        padding: 12px 26.49px 15px 0;
    }
    #dosing #main-container .wrap-jump .jumptosec img.down-arrow {
        right: 2px;
    }
}

@media screen and (min-width: 992px) {
    #dosing #main-container #heading-1 h2.cmp-title__text.cmp-title__text--h2, 
    #dosing #main-container #heading-2 h2.cmp-title__text.cmp-title__text--h2 {
        letter-spacing: 0px;
    }
    
    #dosing #recommended-dosage,
    #dosing #treatment-modifications,
    #dosing #preparation-storage {
        scroll-margin-top:148px;
    }
    
}


@supports (-webkit-touch-callout: none) {
    #dosing td.span-cell.tb-sticky span.extended-text{
        font-size: 8px;   
    }
    #dosing .sticky-isi #sticky-isi .see-indication-container.active .see-full-container, #efficacy .sticky-isi #sticky-isi .see-indication-container.active .see-full-container, #safety .sticky-isi #sticky-isi .see-indication-container.active .see-full-container, #dmmr-home .sticky-isi #sticky-isi .see-indication-container.active .see-full-container {
        height: calc(90vh - 230px);
    }
    #dosing #main-container .wrap-jump .jumptosec {
        max-width: 252px;   
    }
}
